span#li_ui_li_gen_1490621304270_0-title,
span.IN-widget span{
	display: none !important;
}

.kpot-author{
	margin-top: 37px;
	padding: 0 2.5rem;
}

.kpot-author-holder {
	border-top: 2px solid #0077b7;
	padding-left: 150px;
	padding-right: 75px;
	position: relative;
	padding-top: 30px;
	min-height: 150px;
}

.kpot-author-holder p{
	margin-bottom: 1em;
	max-width: 600px;
}

.Content .kpot-author p{
	font-size: 1.4rem;
}

.authorNavigation{
	padding: 1em;
}

.authorNavigation p,
.authorNavigation span {
	padding: 0;
	margin: 0;
}

.Content img.avatar{
	margin: 0;
	display: block;
	float: left;
}

.kpot-author .authorAvatar{
	width: 110px;
	height: 110px;
	float:left;
	margin: 0;
}

.authorContainer{
	position: relative;
	float:left;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.Content p.author{
	margin-bottom: .5em;
}

.authorContainer a {
	text-decoration: none;
}

.authorContainer p {
	padding: 0;
}

.authorContentContainer{
	position: relative;
}

.authorContainer .singlePageAuthorDiscription{
	overflow: hidden;
}

.authorContainer .singlePageAuthorDiscription a{
	color: inherit;
}

.Content p.authorCta{
	font-weight: bold;
	margin-bottom: 0;
}

.Content .authorPageTitle{
	color:white;
	background-color: #0288c1;
	padding: 1em;
	font-size: 15px;
	font-weight: normal;
}

.authorPageDescriptionContainer {
/*    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: flex-start;
    align-items: flex-start;
    justify-content: space-between;*/
	margin-top: 0;

	padding-top: 30px;
	padding-left: 150px;
	padding-right: 75px;
	position: relative;
}

.authorPageDescription{
	line-height: 1.5;
}

.authorPageDescriptionContainer img.avatar{
	width: 220px;
}

.authorNavigation{
	margin-top: 1em;
}

body.author{
	background-color: #eeeeee;
}

body.author a{
	text-decoration: none;
}

body.author .Content{
	padding: 5rem 2.5rem  2.5rem 2.5rem;
}

.singlePageAuthorDiscription{
	height: 70px;
}

body.author .Content img{
	margin: 0;
}

body.author .socials{
	margin-top: 2em;
}

body.author .Sharing-icon{
	margin-left: .5em;
	color:#0085c8;
}

body.author a:first-of-type .Sharing-icon{
	margin-left: 0;
}

.Content .authorPageArticleList{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.avatarContainer{
	position: absolute;
	top: 30px;
	left: 0;
	width: 150px;
	height: 140px;
	background-position: left top;
	background-size: 120px auto;
	background-repeat: no-repeat;
}

.authorPageArticleListItem{
	border-top: 1px solid #eeeeee;
	padding: 1em 2em;
}

.authorPageArticleListItem:last-of-type{
	border-bottom: 1px solid #eeeeee;
}

.authorPageArticleListDate{
	display: inline-block;
	margin-right: 2em;
}

@media screen and (max-width:630px) {

	.authorContentContainer::after{
		display: none;
	}

	.singlePageAuthorDiscription{
		display: none;
	}
}

@media screen and (max-width:425px) {

	.authorPageDescriptionContainer{
		padding-left: 0px;
		padding-right: 15px;
		padding-top: 150px;
	}

	.kpot-author-holder {
		padding-right: 30px;
	}

	.Content .authorCta{
		display: none;
	}

	.Content img.avatar{
		height: auto;
		margin: 0;
	}

	.Content p{
		font-size: 1em;
	}

	.authorPageDescriptionContainer{
		display: block;
		height:auto;
	}

	.authorPageDescription{
		margin-top: 20px;
		width: 100%;
	}

	.authorPageDescriptionContainer img{
		width: 100%;
		height: auto;
	}

	.authorPageArticleListDate{
		margin-right: .5em;
	}

	.authorPageArticleListItem{
		padding: 1em 0;
	}
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/*ELISE*/
.g-recaptcha{
	margin-top: 10px;
}
.ItemBlock--large {
    min-height: 66.9rem;
}
.Pagination{
	margin: 35px 0;
}

.wpcf7-response-output{
	border: none !important;
	margin: 10px 0 !important;
	padding: 0 !important;
	color: #fff !important;
}
span.wpcf7-not-valid-tip {
	color: #11c9b7 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.wpcf7-form br{
	display: none;
}

.wpcf7-form {
	position: relative;
}

.Frontpage .Newsletter-button,
span.wpcf7-form-control-wrap {
	margin: 0 0 10px 0;
	display: block;
}

div.wpcf7 .ajax-loader{
	visibility: visible !important;
	position: absolute;
	top: 0;
	right: 0;

	display: none !important;
}

.wpcf7-list-item a,
.wpcf7-list-item a:active,
.wpcf7-list-item a:visited,
.wpcf7-list-item a:hover{
	color: white;
	text-decoration: underline;
}

.wpcf7-list-item a:hover{
	text-decoration: none;
}

span.wpcf7-form-control-wrap.email {
	display: inline-block;
	float: left;
	margin: 0;
}

span.wpcf7-form-control-wrap input[type="checkbox"]{
	margin: 0 5px 0 0;
}

span.wpcf7-form-control-wrap .wpcf7-list-item-label{
	color: white;
}

span.wpcf7-list-item{
	margin: 0;
}

.grecaptcha-badge{
	display: none;
}

/*.rc-anchor-light.rc-anchor-normal{
	border: none !important;
}
.recaptcha-accessible-status{
	font-size: 12px !important;
}
.rc-anchor-normal .rc-anchor-content {
  height: 50px !important;
}
.rc-anchor-logo-img-portrait {
  background-size: 20px !important;
  height: 20px !important;
  margin: 0 13px 0 13px !important;
  width: 20px !important;
}
.rc-anchor-normal {
    height: 65px !important;
	}*/

/* SHAREABLE ELISE */
.shareableContainer{
  padding: 35px;
}


@media (max-width: 512px ){
  .shareableContainer{
    max-width: 95%
  }
}
